/*
Theme Name: Rhomar Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Make the store title all caps */
.shop-page-title {
	text-transform: uppercase;
}

/* Make the 800 # larger */
p.call {
	font-size: 130%;
}

/* Remove divider from H1 */
.entry-header .is-divider {
	display: none;
}

/* Put the product description closer to product title */
div.product-short-description {
	margin-top: -1em;
}

/* Make product price table text larger */
table.custom-price {
	font-size: 120% !important;
	font-variant: regular;}


/* th.woocommerce-product-attributes-item__label {
	vertical-align: top;
} */

/* Make Lists stand out more */
ul, ol {
	margin-left: 1.25em;
}

/* Make out of stock more visible */
.product-info p.stock {
	line-height: 1.5em;
	font-size: 1.5em;
	font-weight: bold;
	color: red;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
